@charset "utf-8";

/* ----------------------------------------------------------------
    Structure
----------------------------------------------------------------- */
body{
	margin: 0;
	padding: 0;
	color: #212121;
	background: #fff;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","ＭＳ Ｐゴシック","MS PGothic", arial, helvetica, sans-serif;
	font-size: 62.5%;
	line-height: 1.5;
}


/* ----------------------------------------------------------------
    Common
----------------------------------------------------------------- */
.skipBtn{display:none;}

#content{
	width:960px;
	margin:0 auto;
}

/* ----------------------------------------------------------------
    Hypertext 
----------------------------------------------------------------- */
a:link{
color:#029;
text-decoration:none;
}

a:visited{
color:#029;
text-decoration:none;
}

a:hover,
a:active{
color:#f00;
text-decoration:underline;
}


/* ----------------------------------------------------------------
    Breadcrumb Nav
----------------------------------------------------------------- */
#topicPath{
	clear:both;
	width:100%;
	font-size:1.2em;
	border-bottom:1px solid #e2e2e2;
}

#topicPath p{
	width:960px;
	margin:5px auto;
}


/* ----------------------------------------------------------------
    Toppage Contents
----------------------------------------------------------------- */


/* None JS info*/
p.specialInformation {
  clear: both;
  width: 938px;
  padding: 10px;
  margin: 15px auto;
  font-size: 1.3em;
  border: 1px solid #F00;
}
/* Emergency Message*/
#emergency {
  width: 930px;
  height: 190px;
  padding: 15px;
  margin: 40px auto 30px;
  background-color: #8c8c8c;
}
#emergency h1 {
  color: #fff;
  font-size: 1.6em;
}
#emergency p {
  color: #fff;
  font-size: 1.3em;
}
/* Main Visual*/
#mainVisual {
  width: 960px;
  margin: 0 auto;
  vertical-align: bottom;
}
#mainVisual video {
  vertical-align: bottom;
}
/* Main Index*/
#mainIdx {
  width: 100%;
  background: #f5f5f5;
}
#mainIdx ul {
  width: 960px;
  margin: 0 auto;
  padding: 15px 0;
}
#mainIdx ul li {
  float: left;
  width: 304px;
  height: 119px;
  overflow: hidden;
  list-style: none;
  margin-left: 20px;
  border: 1px solid #ccc;
  position: relative;
}
#mainIdx ul li:first-child {
  margin: 0;
}
#mainIdx ul li:hover {
  cursor: pointer;
}
#mainIdx ul li img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 50;
}
#mainIdx ul li p {
  position: absolute;
  top: 82px;
  left: 0;
  z-index: 100;
  width: 264px;
  height: 109px;
  padding: 7px 20px 3px 20px;
  font-size: 14px;
  color: #fff;
  background: url(../../img/mainIdxBk.png) left top no-repeat;
}
#mainIdx ul li.active p {
  top: 0;
  font-size: 1.3em;
}
#mainIdx ul li p a {
  display: block;
  width: 90px;
  margin: 5px auto;
  padding: 2px 5px 0px 0px;
  font-size: 0.8em;
  text-align: center;
  color: #fff;
  border: 1px solid #fff;
}
#mainIdx ul li p a:hover {
  opacity: 0.75;
}
#mainIdx ul li p span {
  display: block;
  margin-top: 5px;
}
#mainIdx ul li.last {
  margin-right: 0;
}
#mainIdx ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
}
/* Press & Topics & Event */
#topContWrap {
  clear: both;
  width: 960px;
  margin: 10px auto;
  font-size: 1.4em;
}
.enTopContent #topContWrap {
  font-size: 1.3em;
}
#topContWrap a {
  color: #029;
  text-decoration: none;
}
#topContWrap a:hover {
  color: #f00;
  opacity: 0.75;
  text-decoration: underline;
}
#topContWrap:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
}
#newsBlk {
  float: left;
  width: 670px;
}
#newsCotWrap {
  padding: 10px;
}
#newsBlk .linkBtn {
  text-align: right;
  font-size: 1em;
  line-height: 1em;
  margin-bottom: 15px;
}
#newsBlk .linkBtn a {
  padding: 0 0 0 15px;
  background: url(../img/arrowLink.gif) 0 2px no-repeat;
}
#newsBlk .linkBtn a.rss {
  background-image: none;
}
#newsCotWrap h2 {
  font-size: 1.42em;
  font-weight: bold;
  line-height: 1.25;
  margin: 0 0 10px;
  padding: 0;
}
#newsCotWrap h2.floatLeft {
  float: left;
}
#newsCotWrap .articleArchive {
  background: url(../img/arrow_right_black.png) no-repeat right center;
  color: rgb(33, 33, 33);
  float: right;
  font-style: italic;
  padding: 10px 20px 10px 0;
  font-size: 1em;
  line-height: 1.5;
  margin: 0 0 5px;
}
#newsCotWrap .articleArchive a {
  color: rgb(33, 33, 33);
}
#newsCotWrap dl {
  margin-bottom: 10px;
  padding: 0 0 30px 0;
}
#newsCotWrap dl.last {
  background-image: none;
  padding-bottom: 0;
}
#newsCotWrap dl dt {
  clear: left;
  float: left;
  overflow: hidden;
  white-space: nowrap;
  width: 160px;
  border-top: 1px solid rgb(226, 226, 226);
  padding: 10px 0 10px 0;
}
#newsCotWrap dl dt span {
  border-left: 3px solid #fe0002;
  padding-left: 10px;
}
#newsCotWrap dl dd {
  margin-left: 180px;
  border-top: 1px solid rgb(226, 226, 226);
  padding: 10px 0 10px 10px;
  text-align: left;
}
#newsCotWrap dd::before {
  content: " ";
  display: table;
}
#newsCotWrap dd::after {
  clear: both;
}
.enTopContent #newsCotWrap dl dd {
  line-height: 1.6;
}
/* Banner */
#bannerBlk {
  float: right;
  width: 270px;
  padding-top: 10px;
}
#bannerBlk h2 {
  /*border-left: 3px solid #fe0002;*/
  font-size: 1.42em;
  font-weight: bold;
  line-height: 1.25;
  margin: 0 0 20px;
  padding: 0;
}
#bannerBlk ul li {
  float: left;
  width: 203px;
  padding: 10px;
  margin: 0 20px 20px 0;
  border: 1px solid #e2e2e2;
  list-style: none;
  text-align: center;
}
#bannerBlk ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
#bannerBlk ul li:hover {
  border-color: #fe0002;
}
#bannerBlk ul li.right {
  margin-right: 0;
}
#bannerBlk ul li h3 {
  text-align: center;
  margin: 5px 0;
}
#bannerBlk ul li.imp img {
  padding-top: 15px;
}
#bannerBlk ul li.imp h3 {
  padding-top: 20px;
}
#bannerBlk ul li p {
  text-align: center;
}
/* Other */
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
li, dt, dd {
  font-size: 1em;
  margin: 0;
}
